summaryrefslogtreecommitdiffstats
path: root/source/l/libevent/libevent.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libevent/libevent.SlackBuild')
-rwxr-xr-xsource/l/libevent/libevent.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/libevent/libevent.SlackBuild b/source/l/libevent/libevent.SlackBuild
index 5f591cf6..0e41527b 100755
--- a/source/l/libevent/libevent.SlackBuild
+++ b/source/l/libevent/libevent.SlackBuild
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libevent
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | cut -f 2 -d -)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | cut -f 2 -d -)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -75,7 +75,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-${VERSION}-stable
-tar xvf $CWD/$PKGNAM-${VERSION}-stable.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-${VERSION}-stable.tar.?z || exit 1
cd $PKGNAM-${VERSION}-stable || exit 1
chown -R root:root .